body{
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/flower.png);
    color: white;
}
h2{
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/pear.png);
    background-color: purple;
}
h3{
    background-color: black;
}
.one,.three,.box {
    background-repeat: no-repeat;
    background-position: center;
}

.three, .box{
    background-size: contain;
}
.four{
    background-size: cover;
    background-position: left;
}

.box{
    background-image: url(https://maha.aspitcloud.dk/v1/imgs/pear.jpg);
    background-color: white;
}
